Subject: [NEXTEL-1] ID Theft Undermining Integrated Terror Watch Lists

From: [email-masked]
Date: Thu, 02 Oct 2003 13:35:41 -0400

ID Theft Undermining Integrated Terror Watch Lists

Investigators say terrorists could be slipping through major gaps in
the nation's defenses by stealing identities and using computers to
create fraudulent identities.

http://computerworld.com/newsletter/0,4902,85606,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/